.container_servicios .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    padding-top: 20px;
} 

.container_servicios .wpcf7-form-control-wrap input {
    display: none;
}

.container_servicios {
    margin-bottom: 20px;
}
.container_servicios #servicio-select {
    max-width: initial;
}

.vscomp-wrapper.has-error .vscomp-toggle-button {
    border-color: #ddd !important;
}

.vscomp-wrapper:not(.has-value) .vscomp-value {
    opacity: .8 !important;
    font-family: "Poppins", serif !important;
    font-size: 16px !important;
}

.custom-wrapper {
    font-size: 16px !important;
    font-family: "Poppins", serif !important;
    color: #212529 !important;

    .vscomp-value {
        height: 30px;
        padding-top: 6px;
    }
}

.vscomp-wrapper.multiple .vscomp-option .vscomp-option-text {
    font-size: 13px !important;
}

.custom-toggle-button {
    border-radius: 0.375rem;
}

.vscomp-wrapper .checkbox-icon::after {
    border: 2px solid transparent !important;
}

.vscomp-wrapper.multiple .vscomp-option.selected .checkbox-icon::after {
    border-color: #1E1E1E !important;
    border-left-color: rgba(0, 0, 0, 0) !important;
    border-top-color: rgba(0, 0, 0, 0) !important;
}